.head-text {
  font-family: "Dancing Script", Sans-serif;
  font-size: 3rem;
  font-weight: 600;
  margin: 100px 0;
}
.head-text span {
  color: #ff8600;
  font-family: "Poppins", Sans-serif;
  font-size: 4rem;
  font-weight: 800;
}
.foodMain h3 {
  font-family: "Poppins", Sans-serif;
  font-size: 3rem;
  font-weight: 800;
}
.foodContent {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #ff8600;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 30px 30px 30px 30px;
}
.title {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid white;
  margin-bottom: 20px;
  margin-top: 23px;
}
.title h4,
.price {
  font-family: "Poppins", Sans-serif;
  font-weight: 700;
  line-height: 1em;
}
.emoji {
  font-size: 12px;
}
.price span {
  font-size: 10px;
  letter-spacing: 2px;
  font-weight: 300;
}
.price p {
  font-size: 1em;
}
.title h4 span {
  font-size: 12px;
}
.foodInner p {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans",
    "Helvetica Neue", sans-serif;
  font-size: 1em;
  line-height: 1.4;
  text-transform: none;
  margin-bottom: 1em;
  margin-top: 1em;
}
.foodMain h3 span {
  font-size: 14px;
}
.smallp p {
  margin-bottom: 0;
  font-size: 14px;
}
.foodInner {
  margin: 20px 0;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .mymiz {
    margin: 0 0 30px 0;
  }
  .foodMain h3 {
    font-size: 2rem;
  }
  .title h4,
  .price {
    font-size: initial;
  }
  .foodContent {
    padding: 10px;
  }
  .mymizformenu {
    justify-content: center;
    color: white;
    margin-left: 0;
  }
  .scrollspy {
    display: none;
  }
}
